Section: extra-kde

Depends: docbook-xsl, karchive

Depends (build): extra-cmake-modules, ki18n, perl-uri

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.71.0 (ppc64el/testing-proposed)

Depends: gcc-runtime, glibc, qt-5

glibc 1:2.30-11 (ppc64el/testing-proposed)

  • libc.so.6

qt-5 1:5.14.2+wk5.212.0 (ppc64el/testing-proposed)

  • libQt5Core.so.5

gcc-runtime 9.3.1-2 (ppc64el/testing-proposed)

  • libstdc++.so.6